header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yama no Susume
  repository: kara.moe
  conditions:
    tagPresence:
    - 409d55a9-6213-46af-880a-d4bfc71ab89e
    - fa174ab1-e83f-4b62-99f0-fd5c0823ec3f
  actions:
    addTag:
    - tid: 8f650289-795d-4879-80ff-07e8ecd9baa4
      type: 18
